<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="502659dcf6894ea7b761caaa7f62d5de">
  <dict>
    <!--2020-03-28 10:14:15.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:14:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:14:15.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:14:15.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
